# Get a user’s reach

> Source: /api-reference/partner/explorer/access/get-user-scope
> The brands and venues this user may act on within your organization.
> Full spec: https://docs.journey.com/openapi/partner.v1.json

## `GET /v1/partner/users/{workosUserId}/scope`

```json
{
  "description": "The brands and venues this user may act on within your organization.",
  "operationId": "accessPartner_getUserScope",
  "parameters": [
    {
      "description": "WorkOS user id of the member of your organization.",
      "in": "path",
      "name": "workosUserId",
      "required": true,
      "schema": {
        "type": "string"
      }
    },
    {
      "in": "query",
      "name": "organizationId",
      "required": true,
      "schema": {
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "The user’s current reach."
    },
    "401": {
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/PartnerErrorResponse"
          }
        }
      },
      "description": "No usable credential. Send `Authorization: Bearer <jwt>` or `X-API-Key: jny_...`."
    },
    "403": {
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/PartnerErrorResponse"
          }
        }
      },
      "description": "The credential authenticated but lacks the scopes in `x-required-scopes`, or the resource belongs to another organization."
    },
    "404": {
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/PartnerErrorResponse"
          }
        }
      },
      "description": "No such resource, or it is outside the organization the credential resolves to."
    }
  },
  "security": [
    {
      "partnerBearer": []
    },
    {
      "partnerApiKey": []
    }
  ],
  "summary": "Get a user’s reach",
  "tags": [
    "partner/access"
  ],
  "x-required-scopes": [
    [
      "partner:access:read"
    ]
  ]
}
```